import structlog

from vbv_lernwelt.core.base import LoggedCommand

logger = structlog.get_logger(__name__)


class Command(LoggedCommand):
    help = "Simple Dummy Job to test if supercronic is working"

    def handle(self, *args, **options):
        logger.debug(
            "Dummy Job finished",
            label="job_lob",
        )
